/* put the the librarian editing view mostly back the way it was */


#s-lg-add-box-content, #s-lg-add-box-content,.ui-dialog, #s-lg-content-edit-lt-col, #s-lg-guide-header-attributes, #s-lg-guide-header-subjects, #s-lg-guide-header-tags, .select2-drop, #s-lg-add-box-content, .ui-dialog {
	font-size:12px;
	line-height:1.5;
}
#s-lg-admin-command-bar, #s-lg-admin-command-bar a, #s-lg-admin-command-bar li, #s-lib-app-anchor a {
	font-family: Arial,Helvetica,Verdana;
	font-size: 12px;
	line-height: 1.75;
	max-height:35px;
}
.s-lib-app-dropdown a:not(#s-lib-app-anchor) {
	font-weight: 400 !important;
}
.s-lib-cmd-bar {
	margin-top:-6px;
}
cmd-bar .container > .navbar-header {
	margin:-6 0 0 0 !important;
}
#s-lg-guide-header-attributes {
	padding-top:25px;
}
#s-lg-guide-header-tags {
	margin-bottom:10px;
}
button.ui-dialog-titlebar-close i {
	top:-5;
}
.s-lg-guide-label {
	padding: 0 4px;
}
.s-lg-guide-admin-content .dropdown-menu > li > a {
	padding-left:30px;
}
.s-lg-edit-link {
	position: absolute;
	z-index:6;
}
#s-lg-guide-publishing-status {
	margin-top:-5px;
}

